import request from '@/utils/request'


//用户登录
export function userLogin(data) {
  return request({
    url: '/user/login',
    method: 'post',
    data
  })
}

//获取当前登录用户
export function getCurrentUserInfo(data) {
  return request({
    url: '/user/current',
    method: 'post',
    data
  })
}


//用户登录
export function userLogout(data) {
  return request({
    url: '/user/logout',
    method: 'post',
    data
  })
}
